html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	background: #fff url(images/page_bg.gif) repeat-x;
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
}
/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 728px;
	position: relative;
}
h1 {
	position: absolute;
	top: 46px;
	left: 0;
	height: 43px;
	padding-top: 8px;
	width: 414px;
	text-align: center;
	background: #7A808C;
	color: #ffffff;
	font: 24px "Times new roman", serif;
	font-weight: normal;
}
h1 strong {
	font-weight: normal;
	color: #0E1520;
}
#top-nav {
	position: absolute;
	top: 15px;
	left: 414px;
	width: 296px;
	height: 269px;
	background: #FFFFFF bottom left url(images/header.jpg) no-repeat;
}
#top-nav ul {
	text-align: center;
	line-height: 32px;
}
#top-nav li {
	display: inline;
	font-size: 12px;
	color: #fff;
}
#top-nav a {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}
#top-nav a:hover {
	text-decoration: none;
}
#mmagic {
	background: url(images/media_magic.gif) no-repeat;
	position: absolute;
	top: 46px;
	left: 680px;
	width: 48px;
	height: 238px;
}
#header {
	background: url(images/header_bg.png) no-repeat;
	position: absolute;
	top: 89px;
	left: 0px;
	width: 414px;
	height: 195px;
}
/** body **/
#spacer {
	height: 285px;
}
#body {
	background: url(images/body_bg.gif) repeat-y;
	width: 100%;
}
#left {
	float: left;
	width: 412px;
}
#right {
	float: right;
	width: 312px;
}
#nav ul {
}
#nav li {
	float: left;
	width: 102px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: url(images/tab_lit.gif) repeat-x;
	border-left: 1px solid white;
	list-style: none;
}
#nav a {
	font: 16px "Times new roman", serif;
	color: #ffffff;
	text-decoration: none;
}
#nav a:hover {
	font: 16px "Times new roman", serif;
	color: #ffffff;
	text-decoration: none;
}
#nav li.drk {
	background: url(images/tab_drk.gif) repeat-x;
	border-left: 1px solid white;
	padding-left: 0px;
}
#visit {
	background: #EEEEEE;
	padding: 15px 40px 14px 36px;
}
#visit h2 {
	font: 24px "Times new roman", serif;
}
#visit a {
	text-decoration: none;
}
#visit a:hover {
	text-decoration: underline;
}
#subs-title {
	width: 350px;
	padding-left: 35px;
	padding-right: 30px;
	padding-bottom: 10px;
	margin-top: 22px;
}
#subs-title h3 {
	color: #FFFFFF;
	font: 16px "Times new roman", serif;
	text-align: center;
}
#subs-left {
	float: left;
	width: 160px;
	padding-left: 35px;
	padding-bottom: 10px;
	margin-top: 22px;
}
#subs-right {
	float: right;
	width: 160px;
	padding-right: 30px;
	padding-bottom: 10px;
	margin-top: 22px;
}
#subs-twocol {
	width: 350px;
	padding-left: 35px;
	padding-right: 30px;
	padding-bottom: 10px;
	margin-top: 22px;
}
#subs-left a {
	color: #fff;
}
#subs-left {
	color: #fff;
}
#subs-left h3 {
	color: #FFFFFF;
	font: 16px "Times new roman", serif;
}
#subs-left p {
	text-align: justify;
}
#subs-twocol a {
	color: #fff;
}
#subs-twocol {
	color: #fff;
}
#subs-twocol h2 {
	color: #FFFFFF;
	font: 20px "Times new roman", serif;
	text-align: center;
}
#subs-twocol h3 {
	color: #FFFFFF;
	font: 16px "Times new roman", serif;
}
#subs-twocol p {
	text-align: justify;
}
#subs-right {
	color: #fff;
}
#subs-right h3 {
	color: #FFFFFF;
	padding-left: 20px;
	padding-bottom: 14px;
	font: 16px "Times new roman", serif;
}
#subs-right h4 {
	color: #FFFFFF;
	font: 14px "Times new roman", serif;
	margin: 0.6em 0;
}
#subs-right ul {
	margin-top: 1em;
}
#subs-right li {
	list-style: none;
	padding-left: 20px;
	background: 5px 3px url(images/bullet.gif) no-repeat;
}
#subs-right p {
	text-align: justify;
	margin: 0.6em 0;
}
#right-i {
	padding: 4px 25px 0 20px;
}
#right h2 {
	color: #323E51;
	font: 22px "Times new roman", serif;
	margin-bottom: 12px;
}
#right h3 {
	color: #000000;
	font: 14px "Times new roman", serif;
	margin-bottom: 5px;
}
#right p {
	margin-top: 0;
	color: #163348;
}
#right .left {
	margin-right: 4px;
}
#right a {
	color: #163348;
	font-weight: bold;
	text-decoration: none;
}
#right a:hover {
	text-decoration: underline;
}
/** footer **/
#copyright {
	background: #6D7481;
	color: #fff;
	text-align: center;
	font-size: 11px;
	float: right;
	width: 315px;
	padding: 10px 0;
	margin-bottom: 20px;
}
#copyright p {
	margin: 0;
	padding: 0;
}
